.logos-marquee-wrapper {
  overflow: hidden;
  padding-top: 64px;
  padding-bottom: 96px;
}
.logos-marquee-wrapper .marquee-image {
  overflow: clip;
}
.logos-marquee-wrapper .logos-marquee-track {
  display: flex;
  align-items: center;
  width: max-content;
}
.logos-marquee-wrapper .logos-marquee-track > div {
  --image-size: calc-size(max-content);
}

@media screen and (max-width: 768px) {
  .logos-marquee-wrapper {
    padding-bottom: 64px;
  }
}
